ul li { list-style-type: none; }
a { text-decoration: none; }
img { border: none; }
em, i { font-style: normal; }
.xinxi_solution_main {w}
.xinxi_solution_bg {width: 930px;margin: 0 auto;padding-top: 410px;}
.xinxi_solution_main ul {overflow: hidden;height: 434px;}
.xinxi_solution_main .main_mobile {max-width: 880px;min-width: 850px;}
.xinxi_solution_main ul li {height: 336px;float: left;width: 70px;position: relative;overflow: hidden;transition: all 0.5s;}
.xinxi_solution_main ul li:nth-child(2) {  }
.xinxi_solution_main ul li:nth-child(3) {  }
.xinxi_solution_main ul li:nth-child(4) {  }
.xinxi_solution_main ul li:nth-child(5) {  }
.xinxi_solution_main ul li:nth-child(6) {  }
.xinxi_solution_main ul li .left_top {position: absolute;left: 0;width: 30px;padding: 0 20px;text-align: center;}
.xinxi_solution_main ul li .left_top img { width: 30px; }
.xinxi_solution_main ul li i {font-size: 22px;color: #FFF;}
.xinxi_solution_main .left_top {font-size: 30px;color: #FFF;}
.xinxi_solution_main ul li .left { float: left; width: 70px; background: #000; opacity: 0.5; height: 344px; }
.xinxi_solution_main ul li .right { float: left; width: 680px; position: relative; height: 344px; }
.xinxi_solution_main .right dl { position: absolute; top: 50%; left: 30px; }
.xinxi_solution_main .right dd { color: #FFF; font-size: 26px; border-radius: 5px; width: 280px; height: 75px; margin-bottom: 45px; background: #000; opacity: 0.5; }
.xinxi_solution_main .right dl a { background-repeat: no-repeat; color: #FFF; font-size: 16px; line-height: 40px; height: 40px; width: 280px; text-align: center; padding: 0 10px; margin-bottom: 10px; display: block; overflow: hidden; text-overflow: ellipsis; -o-text-overflow: ellipsis; white-space: nowrap; background-size: 100% 100%; background-color: rgba(0,0,0,0.23); border-radius: 5px; margin-top: 10px; }
.xinxi_solution_main .right dl a.yichu { float: left; margin-right: 20px; }
.xinxi_solution_main ul li.on { width: 497px; }
.xinxi_solution_main ul li.two {  }
.xinxi_solution_main ul li.thr {  }
.xinxi_solution_main ul li.four {  }
.xinxi_solution_main ul li.five {  }
.xinxi_solution_main ul li.six {  }
